System.Web 2.0.0.0 System.Web.UI.DataSourceControl System.Drawing.ToolboxBitmap("bitmap file goes here") System.Web.UI.PersistChildren(false) System.Web.UI.ParseChildren(true) System.ComponentModel.Designer("System.Web.UI.Design.WebControls.ObjectDataSourceDesigner, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.ComponentModel.Design.IDesigner") System.ComponentModel.DefaultProperty("TypeName") System.ComponentModel.DefaultEvent("Selecting") To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Property
  System.ComponentModel.TypeConverter("System.Web.UI.DataSourceCacheDurationConverter, System.Web, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a")
  System.ComponentModel.DefaultValue(0)
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(System.Web.UI.DataSourceCacheExpiry.Absolute)
  System.Web.UI.DataSourceCacheExpiry To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue("")
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(System.Web.UI.ConflictOptions.OverwriteChanges)
  System.Web.UI.ConflictOptions To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue("")
  System.String To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Event
  System.Web.UI.WebControls.ObjectDataSourceStatusEventHandler To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue("")
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Web.UI.PersistenceMode(System.Web.UI.PersistenceMode.InnerProperty)
  System.ComponentModel.DefaultValue(null)
  System.ComponentModel.Editor("System.Web.UI.Design.WebControls.ParameterCollectionEditor, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.Drawing.Design.UITypeEditor, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a")
  System.ComponentModel.MergableProperty(false)
  System.Web.UI.WebControls.ParameterCollection To be added. To be added. To be added. 2.0.0.0
- Event
  System.Web.UI.WebControls.ObjectDataSourceMethodEventHandler To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue("")
  System.String To be added. To be added. To be added. 2.0.0.0
- Event
  System.Web.UI.WebControls.ObjectDataSourceFilteringEventHandler To be added. To be added. 2.0.0.0
- Property
  System.Web.UI.PersistenceMode(System.Web.UI.PersistenceMode.InnerProperty)
  System.ComponentModel.DefaultValue(null)
  System.ComponentModel.Editor("System.Web.UI.Design.WebControls.ParameterCollectionEditor, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.Drawing.Design.UITypeEditor, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a")
  System.ComponentModel.MergableProperty(false)
  System.Web.UI.WebControls.ParameterCollection To be added. To be added. To be added. 2.0.0.0
- Method
  System.Web.UI.DataSourceView `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Collections.ICollection To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Event
  System.Web.UI.WebControls.ObjectDataSourceStatusEventHandler To be added. To be added. 2.0.0.0
- Event
  System.Web.UI.WebControls.ObjectDataSourceMethodEventHandler To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue("")
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Web.UI.PersistenceMode(System.Web.UI.PersistenceMode.InnerProperty)
  System.ComponentModel.DefaultValue(null)
  System.ComponentModel.Editor("System.Web.UI.Design.WebControls.ParameterCollectionEditor, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.Drawing.Design.UITypeEditor, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a")
  System.ComponentModel.MergableProperty(false)
  System.Web.UI.WebControls.ParameterCollection To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue("maximumRows")
  System.String To be added. To be added. To be added. 2.0.0.0
- Event
  System.Web.UI.WebControls.ObjectDataSourceObjectEventHandler To be added. To be added. 2.0.0.0
- Event
  System.Web.UI.WebControls.ObjectDataSourceObjectEventHandler To be added. To be added. 2.0.0.0
- Event
  System.Web.UI.WebControls.ObjectDataSourceDisposingEventHandler To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue("{0}")
  System.String To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  System.Object To be added. To be added. To be added. 2.0.0.0
- Method
  System.Collections.IEnumerable To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue("")
  System.String To be added. To be added. To be added. 2.0.0.0
- Event
  System.Web.UI.WebControls.ObjectDataSourceStatusEventHandler To be added. To be added. 2.0.0.0
- Event
  System.Web.UI.WebControls.ObjectDataSourceSelectingEventHandler To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue("")
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Web.UI.PersistenceMode(System.Web.UI.PersistenceMode.InnerProperty)
  System.ComponentModel.DefaultValue(null)
  System.ComponentModel.Editor("System.Web.UI.Design.WebControls.ParameterCollectionEditor, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.Drawing.Design.UITypeEditor, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a")
  System.ComponentModel.MergableProperty(false)
  System.Web.UI.WebControls.ParameterCollection To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue("")
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue("")
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue("startRowIndex")
  System.String To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue("")
  System.String To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Event
  System.Web.UI.WebControls.ObjectDataSourceStatusEventHandler To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue("")
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Web.UI.PersistenceMode(System.Web.UI.PersistenceMode.InnerProperty)
  System.ComponentModel.DefaultValue(null)
  System.ComponentModel.Editor("System.Web.UI.Design.WebControls.ParameterCollectionEditor, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.Drawing.Design.UITypeEditor, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a")
  System.ComponentModel.MergableProperty(false)
  System.Web.UI.WebControls.ParameterCollection To be added. To be added. To be added. 2.0.0.0
- Event
  System.Web.UI.WebControls.ObjectDataSourceMethodEventHandler To be added. To be added. 2.0.0.0